RubyGems.org

logspray

0.0.1

AMQP logger to be used by daemons like apache that support pipe in

installgem install logspray
Authors

davidx (David Andersen)

1,207 total downloads 1,207 for this version
Owners

26290b1cbbf5914799de40e4532190ba

Gemfile
gem 'logspray', '~> 0.0.1'
Versions
  1. 0.0.1 January 28, 2011 (6 KB)
Runtime Dependencies
  1. carrot >= 0
  2. choice >= 0